<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.239999771118</MDI>
      <MDI key="STATISTICS_MEAN">4.8724164936214</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.487999916077</MDI>
      <MDI key="STATISTICS_STDDEV">7.7353760333686</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
